{
  "sdd_tacoma_lights_on": {
    "name": "sdd_tacoma_lights_on",
    "mapTo": "sdd_tacoma_lights_on",
    "class": "Material",
    "persistentId": "c3ce62c2-63e2-468f-8532-a2f4a464efbc",
    "Stages": [
      {
        "baseColorMap": "/vehicles/sdd_tacoma/textures/lights.dds",
        "emissiveFactor": [
          3.92156911,
          3.92156911,
          9.8039217
        ],
        "emissiveMap": "/vehicles/sdd_tacoma/textures/lights.dds"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "version": 1.5
  },
  "sdd_tacoma_lights_on_intense": {
    "name": "sdd_tacoma_lights_on_intense",
    "mapTo": "sdd_tacoma_lights_on_intense",
    "class": "Material",
    "persistentId": "c4c33fd1-3a7c-4830-94a6-e2ad99e6d4cd",
    "Stages": [
      {
        "baseColorMap": "/vehicles/sdd_tacoma/textures/lights.dds",
        "emissiveFactor": [
          9.8039217,
          9.8039217,
          17.6470604
        ],
        "emissiveMap": "/vehicles/sdd_tacoma/textures/lights.dds"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "version": 1.5
  },
  "sdd_tacoma_needle": {
    "name": "sdd_tacoma_needle",
    "mapTo": "sdd_tacoma_needle",
    "class": "Material",
    "persistentId": "3b4d1c32-1e89-4951-8943-9c52b0468833",
    "Stages": [
      {
        "colorMap": "/vehicles/sdd_tacoma/textures/tacoma_needle.png",
        "emissive": true
      },
      {
        "emissive": null
      },
      {
        "emissive": null
      },
      {
        "emissive": null
      }
    ],
    "alphaRef": 255,
    "alphaTest": true
  },
  "sdd_tacoma_slights_on": {
    "name": "sdd_tacoma_slights_on",
    "mapTo": "sdd_tacoma_slights_on",
    "class": "Material",
    "persistentId": "23b03f6a-402e-4ce2-9bf8-f43d0bb99120",
    "Stages": [
      {
        "baseColorMap": "/vehicles/sdd_tacoma/textures/lights.dds",
        "emissiveFactor": [
          7.67451,
          2.78039193,
          0
        ],
        "emissiveMap": "/vehicles/sdd_tacoma/textures/lights.dds"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "version": 1.5
  },
  "sdd_tacoma_tlights": {
    "name": "sdd_tacoma_tlights",
    "mapTo": "sdd_tacoma_tlights",
    "class": "Material",
    "persistentId": "b2171ec5-6cfe-4454-877c-6ef189e3b48c",
    "Stages": [
      {
        "baseColorMap": "/vehicles/sdd_tacoma/textures/lights.dds",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "sdd_tacoma_tlights_on": {
    "name": "sdd_tacoma_tlights_on",
    "mapTo": "sdd_tacoma_tlights_on",
    "class": "Material",
    "persistentId": "53436f66-ffa0-49f5-965b-7d0607122a23",
    "Stages": [
      {
        "baseColorMap": "/vehicles/sdd_tacoma/textures/lights.dds",
        "emissiveFactor": [
          3.988235,
          0,
          0
        ],
        "emissiveMap": "/vehicles/sdd_tacoma/textures/lights.dds"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "version": 1.5
  },
  "sdd_tacoma_tlights_on_intense": {
    "name": "sdd_tacoma_tlights_on_intense",
    "mapTo": "sdd_tacoma_tlights_on_intense",
    "class": "Material",
    "persistentId": "4f81e322-621a-4a69-a0d1-47bcba736a77",
    "Stages": [
      {
        "baseColorMap": "/vehicles/sdd_tacoma/textures/lights.dds",
        "emissiveFactor": [
          7.84313822,
          0,
          0
        ],
        "emissiveMap": "/vehicles/sdd_tacoma/textures/lights.dds"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "version": 1.5
  }
}